<!--
body {font-family: Calibri, Tahoma, Arial, Helvetica, sans-serif; font-size: 11pt; color: #505050; line-height: 11pt;}
xtd { font-family: Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 11pt}
p { font-family: Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 11pt}
li { font-family: Calibri, Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 11pt}
td{font-family:Calibri, Tahoma, Verdana, Arial;font-size: 11pt;}
a:link, a:visited, a:active { text-decoration: none; color: rgb(255,255,255) }
a:hover { text-decoration: none; font-style: normal; color: #C0C0C0}
input{font-family:Calibri, Tahoma, Verdana,Arial; font-size:11pt; color:#000000; font-weight:Normal }
textarea{font-family:Calibri, Tahoma, Verdana,Arial; font-size:11pt; color:#000000; font-weight:Normal }
select{font-family:Calibri, Tahoma, Verdana,Arial; font-size:11pt; color:#000000; font-weight:Normal }
#hyp {color: rgb(129,0,126); text-decoration: none ;font-weight:Bold}
#hyp:hover {text-decoration: none; font-weight:Bold; color: #C0C0C0}
-->